Get Application File
curl --request GET \
--url https://api.lendflow.com/api/files/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.lendflow.com/api/files/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.lendflow.com/api/files/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"<string>"{
"message": ""
}Documents
Get Application File
Returns the file’s raw contents, served inline with its original content type.
GET
/
api
/
files
/
{id}
Get Application File
Authorizations
You can register for a new Lendflow API key on our client portal in less than 60 seconds. The Bearer Token needs to be included in all API requests made to the API Service in the following form:
Authorization: Bearer [YOUR_TOKEN]
You must replace [YOUR_TOKEN] with your personal API key.
Path Parameters
The ID of the file.
Response
file
The response is of type file.
Was this page helpful?